# class RSS::Maker::ITunesChannelModel::ITunesImageBase

### Attributes

href[RW]

### Public Instance Methods

to_feed(feed, current) click to toggle source

    # File lib/rss/maker/itunes.rb, line 123
    def to_feed(feed, current)
      if @href and current.respond_to?(:itunes_image)
        current.itunes_image ||= current.class::ITunesImage.new
        current.itunes_image.href = @href
      end
    end